=== debian/changelog ===
ros-melodic-moveit-ros-control-interface (1.0.7-1stretch) stretch; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 20 Nov 2020 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.6-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 19 Aug 2020 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.5-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 08 Jul 2020 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.4-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 30 May 2020 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.3-1stretch) stretch; urgency=high

  * [maint]   Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint]   Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint]   Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * Contributors: Robert Haschke, Sandro Magalhães, Sean Yen

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 26 Apr 2020 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.2-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 28 Jun 2019 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.1-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 08 Mar 2019 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.0-1stretch) stretch; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Robert Haschke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 24 Feb 2019 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.8-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 24 Dec 2018 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.7-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 13 Dec 2018 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.6-1stretch) stretch; urgency=high

  * [maintenance] Code Cleanup (#1196 <https://github.com/ros-planning/moveit/issues/1196>)
  * Contributors: Robert Haschke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 09 Dec 2018 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.5-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 01 Nov 2018 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.4-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.3-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 29 Oct 2018 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.2-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 24 Oct 2018 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.1-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 25 May 2018 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.11-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 25 Dec 2017 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.10-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 09 Dec 2017 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.9-1stretch) stretch; urgency=high

  * [improve] add backward compatibility patch for indigo (#551 <https://github.com/ros-planning/moveit/issues/551>)
  * Contributors: Michael Görner

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 06 Aug 2017 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.8-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 21 Jun 2017 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.7-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 05 Jun 2017 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.6-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 12 Apr 2017 06:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.5-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 08 Mar 2017 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.4-1stretch) stretch; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman, Michael Goerner

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 06 Feb 2017 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.3-1stretch) stretch; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 16 Nov 2016 07:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.5.7-1stretch) stretch; urgency=high

  * C++03 conforming nested templates
  * fixed typo, added example config
  * added brief decription tags
  * formatted code to roscpp style
  * improved documentation
  * introduced getAbsName
  * Added missing lock
  * pre-allocate handles
  * fixed typos
  * set version to match the others
  * fixed a lot of typos

