## ros-melodic-moveit-ros-control-interface 1.0.11

=== debian/changelog ===
ros-melodic-moveit-ros-control-interface (1.0.11-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Mon, 12 Sep 2022 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.10-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 05 Mar 2022 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.9-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 08 Jan 2022 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.8-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 22 May 2021 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.7-1bionic) bionic; urgency=high

  * [maint] Add comment to MOVEIT_CLASS_FORWARD (#2315 <https://github.com/ros-planning/moveit/issues/2315>)
  * Contributors: Felix von Drigalski

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 19 Nov 2020 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.6-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 18 Aug 2020 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.5-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 07 Jul 2020 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.4-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 29 May 2020 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.3-1bionic) bionic; urgency=high

  * [maint]   Fix errors: catkin_lint 1.6.7 (#1987 <https://github.com/ros-planning/moveit/issues/1987>)
  * [maint]   Windows build: Fix binary artifact install locations. (#1575 <https://github.com/ros-planning/moveit/issues/1575>)
  * [maint]   Use CMAKE_CXX_STANDARD to enforce c++14 (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [feature] Add support for pos_vel_controllers and pos_vel_acc_controllers (#1806 <https://github.com/ros-planning/moveit/issues/1806>)
  * Contributors: Robert Haschke, Sandro Magalhães, Sean Yen

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 25 Apr 2020 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.2-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 27 Jun 2019 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.1-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 07 Mar 2019 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (1.0.0-1bionic) bionic; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Robert Haschke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 23 Feb 2019 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.8-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 23 Dec 2018 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.7-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 12 Dec 2018 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.6-1bionic) bionic; urgency=high

  * [maintenance] Code Cleanup (#1196 <https://github.com/ros-planning/moveit/issues/1196>)
  * Contributors: Robert Haschke

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 08 Dec 2018 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.5-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Wed, 31 Oct 2018 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.4-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.3-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.2-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.10.1-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Thu, 24 May 2018 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.11-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 24 Dec 2017 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.10-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Fri, 08 Dec 2017 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.9-1bionic) bionic; urgency=high

  * [improve] add backward compatibility patch for indigo (#551 <https://github.com/ros-planning/moveit/issues/551>)
  * Contributors: Michael Görner

 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sat, 05 Aug 2017 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.8-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 20 Jun 2017 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.7-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Sun, 04 Jun 2017 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.6-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 11 Apr 2017 22:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.5-1bionic) bionic; urgency=high



 -- Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>  Tue, 07 Mar 2017 23:00:00 -0000

ros-melodic-moveit-ros-control-interface (0.9.4-1bionic) bionic; urgency=high

  * [maintenance] clang-format upgraded to 3.8 (#367 <https://github.com/ros-planning/moveit/issues/367>)
  * Contributors: Dave Coleman, Michael Goerner


