=== debian/control ===
Source: ros-melodic-moveit-ros-control-interface
Section: misc
Priority: optional
Maintainer: Mathias Lüdtke <mathias.luedtke@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-actionlib, ros-melodic-catkin, ros-melodic-controller-manager-msgs, ros-melodic-moveit-core, ros-melodic-moveit-simple-controller-manager, ros-melodic-pluginlib (>= 1.11.2), ros-melodic-trajectory-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-moveit-ros-control-interface
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-actionlib, ros-melodic-controller-manager-msgs, ros-melodic-moveit-core, ros-melodic-moveit-simple-controller-manager, ros-melodic-pluginlib (>= 1.11.2), ros-melodic-trajectory-msgs
Description: ros_control controller manager interface for MoveIt!
